<!DOCTYPE html>
<html lang="ua">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Мапа України</title>
</head>

<body style="text-align: center;">
  <img src="./Map-of-Ukraine.png" usemap="#Ukraine">
  <map name="Ukraine">
    <area shape="circle" coords="179, 96, 38"
      href="https://uk.wikipedia.org/wiki/%D0%92%D0%BE%D0%BB%D0%B8%D0%BD%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
      target="_blank" alt="Волинська область">
    <area shape="circle" coords="117, 213, 31"
      href="https://uk.wikipedia.org/wiki/%D0%9B%D1%8C%D0%B2%D1%96%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
      target="_blank" alt="Львівська область">
    <area shape="poly" coords="35, 274, 15, 310, 78, 352, 138, 355, 98, 299, 35, 274"
      href="https://uk.wikipedia.org/wiki/%D0%97%D0%B0%D0%BA%D0%B0%D1%80%D0%BF%D0%B0%D1%82%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
      target="_blank" alt="Закарпатська область">
    <area shape="circle" coords="150, 302, 22"
      href="https://uk.wikipedia.org/wiki/%D0%86%D0%B2%D0%B0%D0%BD%D0%BE-%D0%A4%D1%80%D0%B0%D0%BD%D0%BA%D1%96%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
      target="_blank" alt="Івано-Франківська область">
    <area shape="poly" coords="162, 377, 211, 366, 258, 346, 297, 324, 216, 313, 162, 377"
      href="https://uk.wikipedia.org/wiki/%D0%A7%D0%B5%D1%80%D0%BD%D1%96%D0%B2%D0%B5%D1%86%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
      target="_blank" alt="Чернівецька область">
    <area shape="poly" coords="164, 243,  187, 210, 232, 180, 237, 246, 235, 313, 179, 285, 164, 243"
      href="https://uk.wikipedia.org/wiki/%D0%A2%D0%B5%D1%80%D0%BD%D0%BE%D0%BF%D1%96%D0%BB%D1%8C%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
      target="_blank" alt="Тернопільська область">
    <area shape="poly"
      coords="193, 173, 206, 148, 233, 146, 243, 116, 228, 77, 244, 44, 314, 76, 297, 119, 271, 166, 222, 178, 193, 173"
      href="https://uk.wikipedia.org/wiki/%D0%A0%D1%96%D0%B2%D0%BD%D0%B5%D0%BD%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
      target="_blank" alt="Рівненська область">
    <area shape="rect" coords="257, 188, 293, 299"
      href="https://uk.wikipedia.org/wiki/%D0%A5%D0%BC%D0%B5%D0%BB%D1%8C%D0%BD%D0%B8%D1%86%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
      target="_blank" alt="Хмельницька область">
    <area shape="rect" coords="331, 100, 399, 201"
      href="https://uk.wikipedia.org/wiki/%D0%96%D0%B8%D1%82%D0%BE%D0%BC%D0%B8%D1%80%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
      target="_blank" alt="Житомирська область">
    <area shape="rect" coords="336, 245, 403, 335"
      href="https://uk.wikipedia.org/wiki/%D0%92%D1%96%D0%BD%D0%BD%D0%B8%D1%86%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
      target="_blank" alt="Вінницька область">
    <area shape="poly"
      coords="431, 213, 432, 183, 419, 118, 443, 86, 477, 128, 511, 167, 548, 178, 536, 212, 516, 207, 500, 229, 459, 263, 420, 261, 431, 213"
      href="https://uk.wikipedia.org/wiki/%D0%9A%D0%B8%D1%97%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
      target="_blank" alt="Київська область">
    <area shape="poly"
      coords="429, 299, 462, 271, 510, 250, 520, 220, 541, 214, 556, 197, 582, 250, 585, 286, 483, 308, 452, 328, 429, 299"
      href="https://uk.wikipedia.org/wiki/%D0%A7%D0%B5%D1%80%D0%BA%D0%B0%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
      target="_blank" alt="Черкаська область">
    <area shape="rect" coords="483, 325, 619, 352"
      href="https://uk.wikipedia.org/wiki/%D0%9A%D1%96%D1%80%D0%BE%D0%B2%D0%BE%D0%B3%D1%80%D0%B0%D0%B4%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
      target="_blank" alt="Кіровоградська область">
    <area shape="rect" coords="515, 392, 592, 459"
      href="https://uk.wikipedia.org/wiki/%D0%9C%D0%B8%D0%BA%D0%BE%D0%BB%D0%B0%D1%97%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
      target="_blank" alt="Миколаївська область">
    <area shape="poly"
      coords="340, 585, 357, 578, 386, 528, 392, 505, 443, 509, 443, 475, 419, 431, 395, 415, 401, 382, 411, 365, 453, 368, 460, 405, 483, 410, 487, 435, 511, 452, 499, 463, 499, 488, 481, 495, 472, 521, 459, 505, 450, 508, 456, 536, 434, 555, 420, 559, 417, 583, 420, 606, 408, 589, 372, 593, 340, 585"
      href="https://uk.wikipedia.org/wiki/%D0%9E%D0%B4%D0%B5%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
      target="_blank" alt="Одеська область">
    <area shape="circle" coords="654, 470, 40"
      href="https://uk.wikipedia.org/wiki/%D0%A5%D0%B5%D1%80%D1%81%D0%BE%D0%BD%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
      target="_blank" alt="Херсонська область">
    <area shape="poly"
      coords="650, 525, 654, 550, 588, 590, 613, 590, 630, 600, 655, 613, 656, 632, 649, 651, 641, 656, 668, 671, 687, 669, 703, 644, 731, 631, 742, 636, 745, 625, 765, 606, 782, 611, 818, 605, 820, 585, 831, 577, 796, 578, 792, 584, 781, 577, 768, 593, 738, 587, 716, 555, 728, 546, 719, 522, 710, 531, 719, 544, 709, 546, 650, 525"
      href="https://uk.wikipedia.org/wiki/%D0%9A%D1%80%D0%B8%D0%BC" target="_blank" alt="АР Крим">
    <area shape="circle" coords="763, 424, 45"
      href="https://uk.wikipedia.org/wiki/%D0%97%D0%B0%D0%BF%D0%BE%D1%80%D1%96%D0%B7%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
      target="_blank" alt="Запорізька область">
    <area shape="poly" coords="609, 399, 634, 349, 678, 303, 712, 270, 790, 314, 805, 349, 709, 358, 702, 401, 609, 399"
      href="https://uk.wikipedia.org/wiki/%D0%94%D0%BD%D1%96%D0%BF%D1%80%D0%BE%D0%BF%D0%B5%D1%82%D1%80%D0%BE%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
      target="_blank" alt="Дніпропетровська область">
    <area shape="circle" coords="649, 230, 55"
      href="https://uk.wikipedia.org/wiki/%D0%9F%D0%BE%D0%BB%D1%82%D0%B0%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
      target="_blank" alt="Полтавська область">
    <area shape="rect" coords="493, 53, 588, 135"
      href="https://uk.wikipedia.org/wiki/%D0%A7%D0%B5%D1%80%D0%BD%D1%96%D0%B3%D1%96%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
      target="_blank" alt="Чернігівська область">
    <area shape="poly"
      coords="609, 156, 631, 11, 666, 55, 654, 65, 660, 98, 714, 113, 728, 165, 686, 187, 667, 153, 609, 156"
      href="https://uk.wikipedia.org/wiki/%D0%A1%D1%83%D0%BC%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
      target="_blank" alt="Сумська область">
    <area shape="circle" coords="797, 229, 45"
      href="https://uk.wikipedia.org/wiki/%D0%A5%D0%B0%D1%80%D0%BA%D1%96%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
      target="_blank" alt="Харківська область">
    <area shape="circle" coords="930, 260, 35"
      href="https://uk.wikipedia.org/wiki/%D0%9B%D1%83%D0%B3%D0%B0%D0%BD%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
      target="_blank" alt="Луганська область">
    <area shape="rect" coords="833, 300, 894, 390"
      href="https://uk.wikipedia.org/wiki/%D0%94%D0%BE%D0%BD%D0%B5%D1%86%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
      target="_blank" alt="Донецька область">
  </map>
  <!--
        coords - Определяет позицию области на экране. Координаты задаются в единицах длины и разделяются запятыми:
для круга — координаты центра и радиус круга;
для прямоугольника — координаты верхнего левого и правого нижнего углов;
для многоугольника — координаты вершин многоугольника в нужном порядке, также рекомендуется указывать последние координаты, равные первым, для логического завершения фигуры.
       
       alt
       
       title

       href - Указывает URL-адрес для ссылки. Может быть указан абсолютный или относительный адрес ссылки.

       shape - Задает форму активной области на карте и ее координаты. Может принимать следующие значения:
rect — активная область прямоугольной формы;
circle — активная область в форме круга;
poly — активная область в форме многоугольника;
default — активная область занимает всю площадь изображения.

      target - Указывает, куда будет загружен документ при переходе по ссылке. Принимает следующие значения:
_self — страница загружается в текущее окно;
_blank — страница открывается в новом окне браузера;
_parent — страница загружается во фрейм-родитель;
_top — страница загружается в полное окно браузера.
    -->
</body>

</html>